Subject: bug#49073: 28.0.50; python-send-to-repl functions misbehave

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 28 Feb 2022 10:10:08 +0100

Ben Sturmfels <[email-masked]> writes:

>> As to the second point mentioned in the original message of this bug
>> (“for various setups, even the output does not get printed properly”), I
>> can't observe this, so a minimal recipe to reproduce would be
>> appreciated.
>
> I believe this second point is the same as closed bug #29592. It's fixed
> in 28.0.91 but wasn't fixed in 28.0.50.

And skimming this bug report, it looks like the first point was fixed
earlier?  So I'm closing this bug report.  If I misunderstood, please
respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no